Subject: Last Call: 'MPLS/BGP Layer 3 Virtual Private Network Management Information Base' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 11 Apr 2005 16:39:59 -0400

The IESG has received a request from the Layer 3 Virtual Private Networks WG to
 
consider the following document:

- 'MPLS/BGP Layer 3 Virtual Private Network Management Information Base '
   <draft-ietf-l3vpn-mpls-vpn-mib-07.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-04-25.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-l3vpn-mpls-vpn-mib-07.txt